@charset "shift_jis";
html, body {
    width: 100%;
    font-family: "Meiryo", "Hiragino Kaku Gothic ProN", "MS PGothic", sans-serif;
    color: #333333;
    font-size: 62.5%;
    line-height: 1.6;
    word-break: break-all;
    word-wrap: break-word;
    position: relative;
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -o-text-size-adjust: 100%;
    text-size-adjust: 100%
}

body {
    font-size: 1.4rem;
}

#responsive {
  float:left;
}

/*ヘッダメニューwrapper*/

.magazine_header {
    display: table;
    width: 100%;
    margin-bottom: .5rem;
}


/*ヘッダメニュー内雑誌ロゴ画像wrapper*/

.magazine_header_img {
    display: table-cell;
    vertical-align: bottom;
}


/*ヘッダメニュー内雑誌ロゴ画像*/

.magazine_header_img img {
    width: 100%;
    max-width: 220px;
}


/*ヘッダメニュー内のアイコンの色*/

i {
    color: gray;
}


/*ヘッダメニュー内のアイコン下の文字*/

.IconArea {
    display: block;
    font-size: 1.1rem;
}


/*ヘッダメニュー内の検索アイコン*/

.HeaderSearch {
    width: 45px;
    padding-left: 1rem;
    padding-bottom: .1rem;
    display: table-cell;
    vertical-align: bottom;
    text-align: center;
}


/*ヘッダメニュー内の購入アイコン*/

.HeaderPurchase {
    width: 45px;
    padding-left: .8rem;
    padding-bottom: .1rem;
    display: table-cell;
    vertical-align: bottom;
    text-align: center;
}


/*検索バーwrapper*/

fieldset.SearchInput {
    padding: 1rem;
}

input {
    outline: none;
}


/*検索バー 検索ボタン*/

input.SearchSubmit {
    border: 2px solid gray;
    background: gray;
    height: 4rem;
    width: 20%;
    color: white;
    -webkit-appearance: none;
    letter-spacing: 2px;
    border-top-right-radius: .5rem;
    border-bottom-right-radius: .5rem;
    float: left;
    box-sizing: border-box;
}


/*検索バー 検索キーワード*/

input.SearchKeywords {
    border: 2px solid gray;
    padding: 0 5px;
    width: 80%;
    line-height: 1.5;
    color: #3c3c35;
    -webkit-appearance: none;
    height: 4rem;
    border-top-left-radius: .5rem;
    border-bottom-left-radius: .5rem;
    float: left;
    box-sizing: border-box;
}


/*雑誌メニューアコーディオンwrapper*/

.main_details_magazine_menu {
    margin-top: 0;
}

.main_details_magazine_menu a {
    color: #333333;
    text-decoration: none;
}


/*雑誌メニューアコーディオンバー(magazinemenu.cssを上書き)*/
.main_details_magazine_menu .main_details_magazine_menu_img {
    display: none;
}

.main_details_magazine_menu .magazine_menu_sp_btn {
    /*background-color: rgba(240, 245, 220, 0.36);*/
    padding: 10px 30px 10px 10px;
    margin: 1rem 0 .5rem;
}


/*PC版ヘッダーの消去*/

table.header_menu {
    display: none;
}


/*各不要要素の消去*/

.contents_tab_l, .contents_tab_border, .columnname_r, .order_frame_b_cell, .order_frame_t_cell:first-child img, .download_frame_cell img, .newedition_frame_cell img, img.download_separator {
    display: none;
}


/*各セクションの余白調整*/

#divHeader, .article {
    margin: 1rem 1rem 0;
}

span.articletitle {
    display: block;
    margin: 1rem 0 0;
}

.ml_booktitlebody {
    margin: .5rem 1rem;
}

.hajimenibody .contents_tab, .mokujibody .contents_tab {
    width: 100%;
    /*height: 3.2rem;*/
    color: white;
    background-color: #461f1a;
    font-weight: bold;
    margin: .5rem 0;
    /*text-indent: 1rem;*/
}

.hajimenibody .contents_tab_title, .mokujibody .contents_tab_title {
    display: block;
    /*padding: .5rem 0 .5rem 1rem;*/
    margin: 1rem;
}

.mokujibody {
    padding-bottom: 2rem;
}


/*パンくず*/

#divPankuzu {
    font-size: 1.2rem;
}

/*background-imageだけ薄くするための透過レイヤー作成*/

table.contents_tab {
    display: block;
    background-color: rgba(255, 255, 255, 0.6);
}

/*雑誌タイトル文字*/

.hakkoukubun_daiichi,
.hakkoukubun_daigo {
  background-color: #007db7;
  border-radius: 20px;
  padding: 0 1rem;
  color: #ffffff;
  display: inline-block;
  line-height: 1.5;
  margin-top: 5px;
}

.hakkoukubun_daigo {
  background-color: #36858a;
}

.maefuku {
  font-size: 1.8rem;
  font-weight: bold;
  display: block;
}

.booktitle {
  font-size: 2.8rem;
  font-weight: bold;
  display: block;
}

.atofuku,
.atosub {
  font-size: 1.8rem;
  font-weight: bold;
  display: block;
}


/*はじめにの画像*/

.hajimeniimage {
    max-width: 100%;
    margin-bottom: 1.5rem;
}


/*はじめにのテキスト*/

.hajimenitxt {
    font-size: 1.3rem;
    display: block;
    margin: 1rem;
}


/*各マークの上下位置調整*/

.article_detail_btn, .articlelist_btn {
    vertical-align: -20%;
}

.articlelist {
    font-size: 85%;
    border: 1px solid #888888;
    margin: 0px 10px 10px 10px;
    padding: 3px;
}


/*テーブルセルを見出しデザインに流用*/

.columnname_l {
    background-color: #461f1a;
    width: 10px;
}


/*記事見出し文字wrapper*/

table.columnname {
    margin-top: 1.5rem;
    margin-bottom: .5rem;
}


/*記事見出し文字*/

.columnname_title, .columnname_title_2 {
    font-size: 1.5rem;
    font-weight: bold;
    padding-left: .4rem;
}


/*記事頭の■文字*/

.articletitle_mark, .kangoutitle_mark {
    color: #FF3300;
    font-size: 1.8rem;
    vertical-align: -8%;
}


/*該当書誌，関連書誌等のwrapperの位置調整*/

.order_frame, .submenu_frame, .text_submenu_item, .otherbook_frame, .download_bookinfo_frame, .download_frame, .newedition_frame {
    margin: 1.5rem auto;
    text-align: center;
}


/*記事の字下げ処理*/

.jisage1 {
    margin-left: 1rem;
}


/*記事の字下げ処理*/

.jisage2 {
    margin-left: 2rem;
}

.order_frame_m_cell, .newedition_frame_m_cell {
    padding: 1rem;
}

.order_frame_t_cell:before {
    content: "週刊「医学のあゆみ」のご注文";
    display: block;
    margin: 0 auto;
    width: 250px;
    font-size: 1.5rem;
    font-weight: bold;
    background-color: #4d2822;
    color: white;
    padding: 1rem 0;
}

table.newedition_frame:before {
    text-align: center;
    content: "本号は別冊化されています";
    display: block;
    margin: 0 auto;
    width: 250px;
    font-size: 1.5rem;
    font-weight: bold;
    background-color: brown;
    color: white;
    padding: 1rem 0;
}

table.download_frame:before {
    text-align: center;
    content: "各論文のダウンロード購入";
    display: block;
    margin: 0 auto;
    width: 250px;
    font-size: 1.5rem;
    font-weight: bold;
    background-color: #4d2822;
    color: white;
    padding: 1rem 0;
}

.download_info {
    width: 250px;
    border: 1px solid #ccc;
    padding: 1rem;
    box-sizing: border-box;
}

.download_info .emphasis {
  font-weight: bold;
  font-size: 1.2em;
  color: #b10003;
}

.download_info:last-child {
    margin-bottom: 3rem;
}


/*関連書の紹介の書籍区切り画像*/

.otherbook_frame_separator_cell img, .otherbook_frame_b_cell img {
    display: none;
}


/*関連書表紙画像の枠線*/

img.otherbook_bookcover, img.order_bookcover {
    border: 1px solid #ccc;
}


/*関連書wrapper*/

td.otherbook_frame_m_cell {
    padding: 0px 20px 5px;
    text-align: center;
}


/*コンテンツエリアwrapper*/

#divMiddleLeft {
    margin-bottom: 4rem;
}


/*フッター位置処理*/

#tblFooter {
    text-align: center;
    margin: 0 auto;
    margin-top: 4rem;
}


/*フッターテーブル構造解体*/

#tblFooter td {
    display: block;
    text-align: center;
    padding: 0 1rem;
}


/*////////////////////土曜特集ページ処理////////////////////*/


/*土曜特集のタイトル画像*/

.ml_booktitle_cell img {
    display: block;
    width: 90%;
    margin: 0 auto;
}


/*レコメンド案内画像wrapperを使って下ヒゲ隠し*/

.otherbook_frame_t_cell {
    display: block;
    width: 250px;
    height: 32px;
    overflow: hidden;
    margin: 1.5rem 0;
}


/*レコメンド書誌wrapper*/

.otherbook_frame table {
    margin: .5rem 0;
}


/*////////////////////土曜特集処理ページここまで////////////////////*/


/*//記事詳細ページここから///////////////////////////////////////////////////////////////////////////////////////////////////////*/


/*コンテンツの余白調整*/

table.summary_frame {
    /*IE Firefox max-width バグFIX*/
    width: 100%;
    table-layout: fixed;
    /*margin: .5rem 1rem;*/
}


/*親のマージン調整の代替（table-layout: fixed）*/

table.summary_frame td {
    display: block;
    margin: .5rem 1rem;
}

.summarytxt {
    margin-bottom: 2rem;
}

.keywordtxt {
    margin-bottom: 1rem;
}

#divSampleImg {
    text-align: center;
}


/*著者画像とサンプル画像*/

#divArticleTitle img, #divSampleImg img {
    /*IE Firefox max-width バグ 親要素tableにFIX処理*/
    max-width: 100%;
    margin: 1rem 0 1.5rem;
}


/*論文購入，特集TOPボタンの枠（残す．ボーダーとして流用）*/

#divBtnTop {
    display: block;
    border-bottom: 1px solid #e8e8e8;
    margin-top: 4rem;
    text-align: center;
}


/*重複するので論文購入ボタンだけ消す*/

#ctl00_cphMiddle_lnkBuyBook img, #ctl00_cphMiddle_lnkBuyArticle img {
    display: none;
}


/*特集TOPボタンだけ残す*/

#divBtnTop img {
    margin: .5rem;
    padding-bottom: 2rem;
}


/*//記事詳細ページここまで///////////////////////////////////////////////////////////////////////////////////////////////////////*/


/*////////////////////その他，個別ページ処理////////////////////*/


/*古い巻号の記事テキストの余白調整*/

span.mokujitxt {
    display: block;
    margin: 1rem;
}


/*Ayumi25070.aspx* *AyumiZgsm.aspx*/

.explanation, .kangou {
    display: block;
    margin: 1rem;
}


/*本編に影響でるのでコメントアウト*/


/*div.summarytxt {
    border: 1px solid #ccc;
    padding: 1rem;
}*/

img.article_all_btn {
    height: 14px;
    vertical-align: -10%;
}


/*AyumiArticleBuy.aspx*/

table.buy_frame, .buy_frame tbody, .buy_frame tr, .buy_frame td {
    display: block;
}

td.buy_frame_m {
    margin: 2rem 0;
    text-align: center;
}

table.buy_frame_banner {
    width: 280px;
    margin: 0 auto;
    border: 1px solid #ccc;
}

table.buy_frame_banner td {
    margin: 1.5rem 0;
    font-weight: bold;
}

table.buy_frame_banner img {
    border: 1px solid #ccc;
}
